Subject: Re: bug#17386: 24.3.90; emacs_abort in cmcheckmagic

From: Nicolas Richard <[email-masked]>
Date: Fri, 29 Apr 2022 09:26:40 +0200

Le 26/04/2022 à 14:56, Lars Ingebrigtsen a écrit :

Nicolas Richard <[email-masked]> writes:

Context : I was in an "emacsclient -t" over ssh session. I noticed emacs
didn't respond (but I don't know if it was emacs or the ssh connection),
so I started another ssh session, ran "emacsclient -t" again but only
part of the emacs frame was drawn (maybe just the mode line, I'm not too
sure I didn't pay much attention) -- I guess that's when it crashed
because when I tried starting emacsclient again, nothing happened.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Do you still see this issue in recent Emacs versions?

Not at all. Seems it was fixed, thanks ! (I'm trying to close the bug, I hope I did it right.)

--
Nicolas Richard